.events {
	list-style: none;
}
.callbacks_container {
	/*margin-bottom: 50px;*/
	position: relative;
	float: left;
	width: 100%;
}



.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	margin:0px;
}
.callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	bottom:5px;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height:37px;
	width:36px;
	background: transparent url(../images/prev-horizontal.png) no-repeat left top;
	left:13%;
}
.callbacks_nav:active {
	opacity: 1.0;
}
.callbacks_nav.next {
	background: transparent url(../images/next-horizontal.png) no-repeat left top;
	left: auto;
	left:28%;
}
.slider-bg-1 {
	/*background:url(../images/slider-bg-3.jpg) no-repeat top center;
	background-size:100%;*/
}

.slider-one-content-holder{
	/*width:1000px;*/
	margin:0 auto;
	color:#434343;
	/*padding:144px 0 206px 0;*/
	}
	
	
.cat-bot-slider{
	 float:left;
    position:relative;
    width:100%;
	background:#3d3d3d;
	
	}	
	
.cat-bot-slider .callbacks_nav{	
	 top: 60%;
	}

.cat-bot-slider	 .callbacks_tabs{
	left: 13.5%;
    position: absolute;
    top: 130px;
    z-index: 9;
	}
	
.cat-bot-slider	 .callbacks_tabs li{
	float:left;
	 margin-right:20px;
	
	}	
.cat-bot-slider	 .callbacks_tabs li a{
	background:url(../images/cat-slider-inactive.png) no-repeat;
	background:
	display: block;
    height: 16px;
    width: 17px;
	text-decoration:none;
	color:#124157;
	text-indent:-99999px;
	display:block;
	}	
	
.cat-bot-slider	.callbacks_here a{
	background:url(../images/cat-slider-active.png) no-repeat !important;
	color:#16b6c2 !important;
	 height: 16px;
    width: 17px;
	}
	
.cat-bot-slider-top-text{
	color:#fff;
	text-align:center;
	padding:25px 0;
	}	
.cat-bot-slider-top-text h2{
	font-size:24px;
	font-weight:normal;
	}	
.cat-bot-slider-top-text h3{
	font-size:18px;
	font-weight:normal;
	}	
	
	
	
.footer-picture-slider .callbacks_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	bottom:48%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height:37px;
	width:36px;
	background: transparent url(../images/prev-horizontal.png) no-repeat left top;
	left:13%;
}

.footer-picture-slider .callbacks_nav.next {
	background: transparent url(../images/next-horizontal.png) no-repeat left top;
	left: auto;
	left:84%;
}	
	
	
.footer-car-brand-holder .callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width:90%;
	padding: 0;
	margin: 0;
	margin: 0 auto;
}	
	
.footer-car-brand-holder .callbacks_nav {
	left:0;
}	
	
.footer-car-brand-holder .callbacks_nav.next {
	left:96%;
}	
	
	
	
	
	
	
	
	
	
@media only screen and (max-width: 768px) { 
	.cat-bot-slider .callbacks_tabs{
	left: 10.5%;
	top: 120px;
	}	
.cat-bot-slider .callbacks_nav{
	top: 70%;
	}	
	}	
	
	
	
@media only screen and (max-width: 640px) { 	
.cat-bot-slider .callbacks_tabs li{
	margin-right: 10px;
	}	
		
.cat-bot-slider .callbacks_tabs{
	top:115px;
	}		
}


@media only screen and (max-width: 600px) { 	
.cat-bot-slider .callbacks_tabs li{
	margin-right: 5px;
	}	
		
.cat-bot-slider .callbacks_tabs{
	top:113px;
	}		
}



@media only screen and (max-width: 360px) { 	
.cat-bot-slider .callbacks_tabs{
	display:none;
	}
.cat-bot-slider .callbacks_nav {
    top: 85%;
}	
	
	
}

















	
	